﻿html, body {
    min-height: 99%;
    height: 99%;
    width: 99%;
    border: 0;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
    background-color: #E2E2E0;
}

input, select, option, optgroup {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

    input[type="image"] {
        cursor: pointer !important;
    }

/* master page layout elements */
/* footer */
#master_footer {
    background-color: #000000;
    vertical-align: middle;
    color: #FFFFFF;
    font-size: 10px;
}

    #master_footer a, #master_footer a:active, #master_footer a:link, #master_footer a:visited {
        color: #FFFFFF !important;
        text-decoration: none !important;
    }

        #master_footer a:hover {
            color: #FFFFFF !important;
            text-decoration: underline !important;
        }

/* currently not used */
#master_top {
    vertical-align: middle;
    color: #CCCCCC;
    font-size: 10px;
}

/* top row of banner */
#master_banner {
    background-position: left -5px;
    background-color: #DD6E1D;
    white-space: nowrap;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image: url('Media/Images/generac_banner.jpg');
    background-repeat: no-repeat;
}

/*left cell of header (contains logo)*/
#banner_left {
    padding-top: 0px;
    padding-left: 15px;
    padding-bottom: 2px;
    padding-right: 5px;
    white-space: nowrap;
    text-align: left;
    width: 33%;
    height: 60px;
    font-size: 9px;
}

/*center cell of top half of header (contains title)*/
#banner_center {
    padding-left: 35px;
    padding-right: 5px;
    font-weight: bold;
    color: #000000;
    white-space: nowrap;
    vertical-align: middle;
    text-align: -moz-center;
    text-align: center;
    width: 33%;
    font-size: 16pt;
}

/* right cell of top half of header (contains user info)*/
#banner_right {
    color: #FFFFFF;
    font-weight: normal;
    white-space: nowrap;
    vertical-align: middle;
    width: 33%;
    text-align: -moz-right;
    text-align: right;
    padding-top: 7px;
    padding-left: 5px;
    padding-right: 5px;
}

/* bottom cell of header (contains menu)*/
#banner_menu {
    background-color: #000000;
    white-space: nowrap;
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 2px;
    border-top: solid 1px #000000;
    margin-left: auto;
    margin-right: auto;
}

/* bread-crumb area just below menu, currently not used */
#master_breadcrumb {
    padding-left: 2px;
    padding-top: 2px;
    border-top: 1px solid #000000;
    text-align: left;
}

/* main content row */
#master_content_center {
    width: 100%;
    padding: 10px;
    min-height: 100%;
    height: 100%;
}

#master_content_left {
    width: 1%;
    white-space: nowrap;
}
/* center content panel */
#master_content_table {
    border-left: solid 1px #E2E2E0;
    border-right: solid 1px #E2E2E0;
    border-bottom: solid 1px #E2E2E0;
    max-width: 985px;
    width: 100%;
    height: 100%;
    min-height: 100%;
    border-collapse: collapse;
    background-color: #ffffff;
    margin-bottom: 10px;
}

/* menu classes */

.menu {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 8pt;
}

.menu_dynamic_item {
    color: #000000;
    height: 24px;
    font-weight: normal;
    font-size: 8pt;
    border: 1px solid #42443F;
    background-color: #CFD0CB;
    cursor: pointer !important;
}

a.menu_dynamic_item {
    color: #000000;
    background-image: none;
    cursor: pointer !important;
}

.menu_dynamic_menu {
    cursor: pointer !important;
    z-index: 1;
}

.menu_dynamic_hover {
    background-color: #DD6E1D;
    color: #FFFFFF;
    border: #42443F 1px solid;
    cursor: pointer !important;
}

a.menu_dynamic_hover {
    color: #FFFFFF !important;
    background-color: Transparent !important;
    cursor: pointer !important;
}

.menu_static {
    height: 20px;
    margin-bottom: 2px;
}

.menu_static_item {
    height: 20px;
    color: #ffffff;
    font-weight: bold;
    font-size: 8pt; /*background-color:#CFD0CB;*/
    background-image: url('media/Images/menu_bg_lite.jpg');
    background-repeat: repeat-x;
    border-right: 1px;
    border-left: 1px;
}

a.menu_static_item {
    background-image: none;
    cursor: pointer !important;
}

.menu_static_hover {
    font-weight: bold;
    font-size: 8pt;
    height: 20px;
    color: #FFFFFF;
    background-color: #DD6E1D;
    background-image: none !important; /*background-image: url('media/Images/menu_bg_hvr.jpg');     background-repeat: repeat-x;*/
    border-right: 1px;
    border-left: 1px;
}

a.menu_static_hover {
    background-image: none;
    color: #FFFFFF !important;
    cursor: pointer !important;
}

.text {
    font-size: 8pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.link {
    color: #0000FF;
    text-decoration: underline;
    cursor: pointer !important;
}

.red_link {
    color: #FF0000;
    text-decoration: underline;
    cursor: pointer !important;
}

.sitemaplink {
    font-size: 8pt !important;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;
}

.linkbold {
    color: #0000FF;
    font-weight: bold;
}

.linksmall {
    text-decoration: underline;
    cursor: pointer !important;
    font-size: 9px;
}

.command_button {
    height: 22px;
    background-color: #444540;
    color: #ffffff !important;
    cursor: pointer;
    font-weight: normal;
    border: outset 1px;
    font-size: 8pt;
    padding-right: 2px;
    padding-left: 2px;
}

.exception_title {
    font-size: 14pt;
    color: #ff0000;
}

.exception_subtitle {
    font-size: 10pt;
    font-weight: bold;
    color: #990000;
}

.error {
    color: #FF0000;
}

.warning {
    color: #FF0000 !important;
}

.opportunity_aging_limit {
    background-color: #FFCCCC;
}

.busplan_error_bkg {
    background-color: #FFCCCC;
}

.busplan_success_bkg {
    background-color: #C6FFC6;
}


.success {
    color: #008000;
}

.required {
    color: #FF0000;
}

.dim {
    color: #999999;
}


.label {
    font-weight: bold !important;
    font-size: 8pt !important;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.small {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7pt;
}

.smallred {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #ff0000;
}

.smalldim {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #999999;
}

.breadcrumb {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
}

    .breadcrumb a {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal; /*color: #808080;*/
    }



/* tab strip control */
.tab2_tab {
    margin-left: 0px;
}

.tab2_tab_item {
    color: #000000;
    font-weight: normal;
    font-size: 8pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: #CFD0CB;
    border-right: solid 1px #CFD0CB;
    border-left: solid 1px #CFD0CB;
    border-top: solid 1px #CFD0CB;
}

a.tab2_tab_item {
    background-image: none;
    cursor: pointer !important;
    width: 100%;
}

.tab2_tab_hover {
    font-weight: normal;
    font-size: 8pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #DD6E1D;
}

a.tab2_tab_hover {
    background-image: none;
    cursor: pointer !important;
    width: 100%;
}

.tab2_tab_selected {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 8pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: #DD6E1D !important;
    border-left: solid 1px #DD6E1D;
    border-right: solid 1px #DD6E1D;
    border-top: solid 1px #DD6E1D;
}

.tab2_panel {
    border-top: solid 2px #DD6E1D;
    border-bottom: solid 2px #DD6E1D;
    border-left: solid 2px #DD6E1D;
    border-right: solid 2px #DD6E1D;
    background-color: #FFFFFF;
    padding: 5px;
}



.panel {
    font-size: 8pt;
    padding: 5px;
    border-left: #000000 1px solid;
    border-right: #000000 1px solid;
    border-bottom: #000000 1px solid;
    color: #000000;
    background-color: #ffffff;
    vertical-align: top;
}

.panel_title {
    height: 16px;
    border-top: #444540 1px solid;
    border-left: #444540 1px solid;
    border-right: #444540 1px solid;
    background-color: #444540 !important;
    background-image: none !important;
    color: #FFFFFF !important;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 0px;
}


.subpanel {
    padding: 5px;
    border-left: #C0C0C0 1px solid;
    border-right: #C0C0C0 1px solid;
    border-bottom: #C0C0C0 1px solid;
    color: #000000;
    background-color: #ffffff;
    vertical-align: top;
}

.subpanel_title {
    height: 16px;
    border-top: #C0C0C0 1px solid;
    border-left: #C0C0C0 1px solid;
    border-right: #C0C0C0 1px solid;
    background-color: #C0C0C0;
    color: #000000;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 0px;
}

.help_panel {
    margin: 0px;
    padding: 5px;
    border-left: #000000 1px outset;
    border-right: #000000 1px outset;
    border-bottom: #000000 1px outset;
    color: #000000;
    background-color: #ffffe1;
    vertical-align: top;
    cursor: default;
    background-image: none !important;
}

.help_content {
    background-color: #ffffe1;
}

.help_panel_title {
    height: 17px;
    border-top: #000000 1px outset;
    border-left: #000000 1px outset;
    border-right: #000000 1px outset;
    color: #ffffff;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 0px;
    background-color: #DD6E1D;
    cursor: default;
}

.question_help {
    color: #FF0000;
}



.datatable {
    border: 1px solid #666666;
    border-collapse: collapse;
    background-color: #ffffff;
    border-color: #C0C0C0;
    cursor: default;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;
    font-size: 8pt !important;
}

tr.datatable:hover {
    background-color: #FEF3B8;
}

tr.datatable {
    height: 20px !important;
}

.datatable_alt {
    background-color: #EFEFEF;
    border: 1px solid #666666;
    cursor: default;
}

tr.datatable_alt:hover {
    background-color: #FEF3B8;
}

tr.datatable_alt {
    height: 20px !important;
}

.datatable_edit {
    background-color: #99CCFF;
}

.datatable_select {
    background-color: #C6E2FF;
    cursor: default;
}

.datatable_text {
    font-size: 8pt !important;
    font-family: Arial,Verdana,Sans-Serif !important;
    color: #000000 !important;
}

.datatable_emptyrow {
    background-color: #FFCCCC;
}

.datatable_error {
    background-color: #FFC6D2;
}

.datatable_footer {
    font-weight: bold;
    vertical-align: top;
    background-color: #efefef;
}

.datatable_header {
    background-color: #C0C0C0 !important;
    color: #000000 !important;
    font-weight: bold !important;
    border: 1px solid #666666;
    font-size: 8pt !important;
}

.datatable_header2 {
    background-color: #C0C0C0;
    color: #000000;
    font-weight: normal;
    border: 1px solid #666666;
}

.datatable_header a {
    /*    color: #FFFFFF !important;*/
}



.tree {
    color: Black;
    font-size: 8pt;
}

.tree_node {
    color: Black;
    font-size: 8pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.tree_nodehover {
    color: #b22222;
}

.tree_leafnode {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    cursor: pointer;
    color: #696969;
}

a.tree_leafnode:hover {
    color: #b22222;
}

a.tree_leafnode:visited, a.tree_rootnode:visited {
    color: #0000FF;
}

.tree_parentnode {
    color: #b22222;
    font-style: italic;
    cursor: pointer;
    font-weight: bold;
}

.tree_rootnode {
    font-weight: bold !important;
    color: Black !important;
}

.tree_selectednode {
    cursor: pointer;
    color: #ff0000;
}

.modal_background {
    left: 0px;
    top: 0px;
    background-color: #808080;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.modal_popup {
    background-color: #FFFFFF;
    padding: 0px;
}

.msgbox_warning {
    font-weight: bold;
    color: #CC0000;
}

.webpart {
    padding: 0px !important;
    border-left: #CFD0CB 1px solid;
    border-right: #CFD0CB 1px solid;
    border-bottom: #CFD0CB 1px solid;
    color: #000000;
    background-color: #ffffff;
    vertical-align: top;
}

.webpart_title {
    height: 16px;
    border-top: #444540 1px solid;
    border-left: #444540 1px solid;
    border-right: #444540 1px solid;
    background-color: #444540;
    color: #FFFFFF;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    cursor: default !important;
}

.webpart_settings {
    background-position: center;
    padding: 5px;
    color: #000000;
    background-color: #C0C0C0;
}

.webpart_settings_link {
    font-size: 9px;
    color: #808080;
}

.webpart_zone {
    min-width: 315px;
    width: 100%;
}

.webpart_zone_bottom {
    white-space: nowrap;
    min-width: 315px;
    width: 100%;
}

.no_display {
    display: none !important;
}


/* print style */
@media print {
    /* bump body 1pt and clear background */
    body {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        line-height: 12pt;
        background: #FFFFFF !important;
    }

    .small {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        line-height: 12pt;
    }

    .smalldim {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        color: #808080;
    }

    /* all tables need to autosize so printing does not
                        					chop the text off the end */
    table {
        width: auto !important;
    }

    /* datatables should expand to 100 % of parent. this
                        	  prevents the above table style from reformatting it.
                        	  all datatables should be nested in a panel or div in
                        	  order to keep the correct sizing */
    .datatable {
        width: 100% !important;
        border-collapse: separate;
        border-right: #808080 1px solid;
        border-top: #808080 1px solid;
        border-left: #808080 1px solid;
        border-bottom: #808080 1px solid;
    }

    .panel {
        width: auto !important;
        border: none;
    }

    .panel_title {
        background-color: #ffffff !important;
        background-image: none !important;
        color: #000000;
        font-weight: bold;
        width: auto !important;
        border: none;
    }

    .panel_title_icon {
        display: none !important;
    }

    /* Only primary content is going to print, all other sections are omitted */
    #master_banner, #master_top, #master_breadcrumb {
        display: none !important;
    }

    #master_content_table {
        width: auto !important;
        border: none !important;
    }

    .image_button {
        display: none !important;
    }

    .command_button {
        display: none !important;
    }

    .no_print {
        display: none !important;
    }

    .print_only {
        display: inline !important;
        width: auto !important;
    }
    /* set the text colors for tabs */
    .tab2_tab_selected {
        color: Black !important;
    }

    .tab2_tab_item {
        color: Gray !important;
    }
}
